Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

Jlob

6
Posts
1
Topics
A member registered 14 days ago

Recent community posts

В результате перезапуска котика все заработало и там, и там.

Та же самая ошибка. Причем, открыл более новый проект, и эта ошибка и там, и там :| Связано ли это с тем, что проект надо создавать заново или проекты с v1.1.0 вполне переносимы?

(1 edit)

Скачал, указал в настройках "Добавить рендерер на HTMLCanvas..." - не помогло. Что-нибудь еще надо настраивать? 

UPD: А нет, если открыть в браузере, то все ОК!)

Спасибо большое!) А то, в день по нескольку раз проверяю) Даже в ДС залез в надежде увидеть релиз) 

Повод то есть, да комп рабочий) Дрова той же версии, что по ссылке. Залез сейчас на домашний комп, поставил кота, скопировал проект с рабочего, запустил. И... Сложно объяснить, что происходит в комнате) Во всяком случае запускается. Пересоздам потом проект на домашней машине, этот я мог уже запороть. Насчет легаси-версии - спасибо, буду ждать) 

(1 edit)

Win7 x32. Да, если открыть в хроме картина такая же. Хотя, предварительно включил WebGL через chrome://flags/ и перезапустил.

Насчет, драйвера, кстати, может быть. Если на мою Intel(R) 946GZ Express Chipset Family еще есть обновления для этой винды) Попробую, позже отпишусь

UPD: обновление не помогло

ct.js community · Created a new topic WebGL unsupported
(2 edits)

Начал изучение ct.js по этому уроку Пишем игры: платформер

При попытке запустить приложение, в окне отладчика в консоли пишет "WebGL unsupported in this browser, use "pixi.js-legacy" for fallback canvas2d support.". Текст я понял, решения не знаю. Помогите, пожалуйста.


In console writed: "WebGL unsupported in this browser, use "pixi.js-legacy" for fallback canvas2d support.". Help, please